Banshee.Core 0.90.1.25775 1.3.1.0 1.4.0.0 1.5.0.0 System.Object Banshee.Kernel.IJob To be added. To be added.
- Constructor
  To be added.
  To be added.
  1.3.1.0
  1.4.0.0
  1.5.0.0
- Event
  System.EventHandler To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  System.Void To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  System.Void To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  System.Void To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0